@charset "utf-8";
/*
  ************************************************************************
  *  LAYOUT CSS 
  ************************************************************************
*/
body { background-color:#ffffff; color:#403f3f; font-family:'MyriadProRegular', Arial, Helvetica, sans-serif; font-size: 14px; }
#bgArea { display:block; overflow:hidden; clear:both; min-width:1024px; background-image:url(../../images/background2.jpg); background-repeat:no-repeat; background-position:center top; }
#wrapper { width:1024px; height: auto !important; height: 100%; margin: 0px auto; }
#wrapper #header { clear:both; height:185px; position:relative; z-index:1; }
#wrapper #header #language { overflow:hidden; float:right; clear:both; height:35px; padding:0 32px; color:#ffffff; font-size:12px; line-height:36px; font-family:Arial; }
#wrapper #header #language a { display:block; overflow:hidden; float:left; color:#ffffff; }
#wrapper #header #language span { display:block; overflow:hidden; float:left; margin:0 3px; }
#wrapper #header #language a:hover { color:#f00; }
#wrapper #header h1 { overflow:hidden; clear:both; width:659px; height:143px; background-image:url(../../images/tpic.png); background-repeat:no-repeat; background-position:left top; position:absolute; left:40px; top:23px; z-index:0; }
#wrapper #header h1 a { display:block; overflow:hidden; clear:both; width:151px; height:124px; margin-top:4px; margin-left:15px; text-indent:-99999px; }
#wrapper #nav { float:right; clear:both; height:31px; margin-top:119px; margin-right:18px; background-color:#101933; font-family: 'MyriadProSemibold'; border-radius:31px 15px 0 0; position:relative; z-index:1; }
#wrapper #nav ul { list-style:none; margin:0px; padding:0px 9px 0px 18px; }
#wrapper #nav ul li { display:block; float:left; padding:0 9px; position:relative; }
#wrapper #nav ul li a { display:block; overflow:hidden; clear:both; color:#ffffff; font-size:15px; line-height:31px; }
#wrapper #nav ul li a:hover { color:#fea700; }
#wrapper #nav ul li ol { display:none; clear:both; list-style:none; margin:0px; padding:4px 10px 4px 10px; background-color:#101933; border-radius:0 0 6px 6px; position:absolute; left:0px; top:30px; }
#wrapper #nav ul li ol li { display:block; clear:both; width:170px; margin:2px 0; padding:0px; background-color:#0d215e; position:relative; }
#wrapper #nav ul li ol li a { padding:2px 5px 5px 5px; font-size:15px; line-height:17px; font-family:'MyriadProRegular'; }
#wrapper #nav ul li ol li:hover { background-color:#101933; color:#aaa; }
#wrapper #nav ul li ol li:hover a { color:#aaa; }
#wrapper #nav ul li:hover ol { display:block; }
#wrapper #nav ul li:hover a.mainA { color:#fea700;}
#wrapper #nav ul li ol li ul { display:none; overflow:hidden; width:170px; padding:8px 10px 8px 20px; background-color:#4b0205; border-radius:0 6px 6px 6px; position:absolute; left:170px; top:0px; }
#wrapper #nav ul li ol li ul li { overflow:hidden; }
#wrapper #nav ul li ol.projects li:hover ul { display:block; }
#wrapper #nav ul li ol.projects li:hover ul li a { color:#fff; }


#wrapper #contentArea { overflow:hidden; clear:both; margin-left:2px; background-color:#ffffff; border-radius:16px 16px 0 0; position:relative; z-index:0; }
#footer { overflow:hidden; clear:both; min-height: 206px; background-image:url(../../images/footer-bg.jpg); background-repeat:no-repeat; background-position:center 9px; position:relative; }
#footer #footerArea { overflow:hidden; clear:both; width:1024px; min-height: 206px; margin:0 auto; position:relative; }
#footer #footerArea .logoF { display:block; overflow:hidden; float:left; width:108px; height:131px; background-image:url(../../images/tpic-footer.png); background-repeat:no-repeat; background-position:left top; text-indent:-99999px; position:absolute; left:56px; top:0px; }
#footer #footerArea ul { list-style:none; height:50px; margin:16px 20px 21px 0; padding:0px; float:right; clear:both; font-family: 'MyriadProSemibold'; }
#footer #footerArea ul li { display:block; overflow:hidden; float:left; padding:0 10px; }
#footer #footerArea ul li a { display:block; overflow:hidden; clear:both; color:#ffffff; font-size:15px; line-height:46px; }
#footer #footerArea ul li a:hover { color:#f00; }
#footer #footerArea .footerContact { display:block; overflow:hidden; clear:both; height:84px; margin-top:14px; margin-right:30px; padding-right:240px; background-image:url(../../images/footer-telefon.png); background-repeat:no-repeat; background-position: right top; text-align:right; color:#e1e1e1; font-size:12px; }
#footer #footerArea .footerContact a { color:#e1e1e1; }
#footer #footerArea .footerContact a:hover { color:#f00; }
#footer #footerArea .copyright { display:block; overflow:hidden; clear:both; height:35px; padding-right:30px; text-align:right; color:#d3d3d3; font-size:13px; line-height:37px; }
/*
  ************************************************************************
  *  DATA AREA
  ************************************************************************
*/
#slideShow { width: 1000px; height: 461px; display: block; overflow:hidden; clear: both; margin: 12px auto; margin-bottom:10px; position: relative; }
#slideShow #slider { width: 1000px; height: 440px; display: block; overflow: hidden; clear: both; margin: 0 auto; border-radius: 12px; position: relative; }

#welcome { display:block; overflow:hidden; clear:both; padding-bottom:50px; }
#welcome h2 { overflow:hidden; padding:0px 0 8px 0; color:#000000; font-size:33px; font-family: 'MyriadProBold'; }
#welcome h2 a { color:#000000; }
#welcome #indexLeft { display:block; overflow:hidden; float:left; width:500px; margin-left:20px; padding-right:20px; padding-bottom: 10px; border-right:1px solid #e1e1e1; }
#welcome #indexLeft .textArea { overflow:hidden; clear:both; text-align:justify; }
#welcome #indexLeft .textArea a { color:#a11a1e; font-style:italic; }
#welcome #indexLeft hr { display:block; overflow:hidden; clear:both; color:#e1e1e1; }
#welcome #indexRight { display:block; overflow:hidden; float:right; width:442px; margin-right:20px; padding-bottom: 10px; }
#welcome #indexRight #newsArea { display:block; overflow:hidden; clear:both; margin-bottom:18px; position:relative; z-index:1; }
#welcome #indexRight #newsArea #newsHeader { display:block; overflow:hidden; clear:both; min-height:25px; margin:0 16px; padding-left:5px; }
#welcome #indexRight #newsArea #newsHeader span { display:block; overflow:hidden; float:left; margin-left:-5px; padding:3px 16px 2px 16px; background-color:#E0E0E0; color:#047261; font-size:19px; font-family: 'MyriadProBold'; border:1px solid #cdcdcd; border-bottom:none; border-radius:5px 5px 0px 0; position:relative; z-index:0; cursor:pointer; outline:none; }
#welcome #indexRight #newsArea #newsHeader span:hover, #welcome #indexRight #newsArea #newsHeader span.active { padding-left:16px; background-color:#fff; color:#c31b21; z-index:1; }
#welcome #indexRight #newsArea #newsContent { display:block; overflow:hidden; clear:both; margin-top:-1px; padding:25px; border:1px solid #cdcdcd; border-radius:6px; position:relative; z-index:0; }
#welcome #indexRight #newsArea #newsContent .content { display:none; overflow:hidden; clear:both; position:relative; z-index:0; }
#welcome #indexRight #newsArea #newsContent .content .list { display:block; overflow:hidden; clear:both; height:96px; margin-bottom:16px; color:#403f3f; }
#welcome #indexRight #newsArea #newsContent .content .list img { float:left; margin-right:15px; padding:2px; border:1px solid #d2d2d2; }
#welcome #indexRight #newsArea #newsContent .content .list strong { display:block; overflow: hidden; height: 37px; margin-bottom:4px; color:#a11a1e; font-size:15px; line-height: 18px; font-weight:normal; font-family: 'DINBekBold'; }
#welcome #indexRight #newsArea #newsContent .content .list span { display:block; padding-right:2px; text-align:justify; color:#403f3f; font-size:14px; line-height:19px; }
#welcome #indexRight #newsArea #newsContent .content .list.lastL { margin-bottom:0px; }
#welcome #indexRight #newsArea #newsContent .content #listAll { display:block; overflow:hidden; float:right; clear:both; margin-top:-10px; color:#C31B21; font-size:15px; font-weight:bold; }
#welcome #indexRight #newsArea #newsContent .content #listAll:hover { text-decoration:underline; }
#welcome #indexRight #newsArea #newsContent .content hr { border-style: dashed; }
#welcome #indexRight #newsArea #newsContent .content.active { display:block; }

#welcome #indexRight #galleryArea { display:block; overflow:hidden; clear:both; }
#welcome #indexRight #galleryArea h2 { margin-top:16px; font-size:25px; }

#welcome #projectsArea { display:block; overflow:hidden; clear:both; margin:0 20px; margin-bottom:10px; padding:16px 0; position:relative; z-index:1; border-top:1px dashed #c2c2c2; border-bottom:1px dashed #c2c2c2; }
#welcome #projectsArea #projectsHeader { display:block; overflow:hidden; clear:both; min-height:27px; margin:0 16px; padding-left:5px; }
#welcome #projectsArea #projectsHeader span { display:block; overflow:hidden; float:left; margin-left:-5px; padding:3px 16px 2px 16px; background-color:#E0E0E0; color:#047261; font-size:21px; font-family: 'MyriadProBold'; border:1px solid #cdcdcd; border-bottom:none; border-radius:5px 5px 0px 0; position:relative; z-index:0; cursor:pointer; outline:none; }
#welcome #projectsArea #projectsHeader span:hover, #welcome #projectsArea #projectsHeader span.active { padding-left:16px; background-color:#fff; color:#c31b21; z-index:1; }
#welcome #projectsArea #projectsContent { display:block; overflow:hidden; clear:both; min-height:150px; margin-top:-1px; border:1px solid #cdcdcd; border-radius:6px; position:relative; z-index:0; }
#welcome #projectsArea #projectsContent .projects { display:none; overflow:hidden; clear:both; width:100%; color:#403f3f; position:absolute; left:10px; top:18px; z-index:1; }
#welcome #projectsArea #projectsContent .projects .project { display:block; overflow:hidden; float:left; width:310px; height:114px; margin-right:16px; }
#welcome #projectsArea #projectsContent .projects .project .projectCat { display:block; overflow:hidden; clear:both; height: 22px; margin-bottom:5px; color:#c31b21; font-size:18px; font-family: 'MyriadProBold'; }
#welcome #projectsArea #projectsContent .projects .project img { width:140px; float:left; margin-right:7px; padding:2px; border:1px solid #d7d7d7; }
#welcome #projectsArea #projectsContent .projects .project strong { display:block; overflow:hidden; color:#000000; font-size:16px; font-weight:normal; font-family: 'DINBekBold'; }
#welcome #projectsArea #projectsContent .projects .project .desc { display:block; text-align:left; color:#403f3f; line-height:18px; }
#welcome #projectsArea #projectsContent .projects.active { display:block; }

#menuHoverList { display:block; overflow:hidden; clear:both; }
#menuHoverList h2 { margin-left:20px; }
#menuHoverList .events { display:block; overflow:hidden; float:left; width:226px; height:208px; margin:0 14px; position:relative; }
#menuHoverList .events .eventTop { display:block; overflow:hidden; clear:both; min-height:40px; background-color:#273c7d; position:relative; z-index:0;  }
#menuHoverList .events .eventTop .eventHead { display:block; overflow:hidden; clear:both; height:27px; margin:10px 10px; color:#ffffff; font-size:22px; }
#menuHoverList .events .eventTop .eventLinks { display:block; overflow:hidden; clear:both; margin:0 10px; margin-bottom:10px; color:#fea700; }
#menuHoverList .events .eventTop .eventLinks:hover, #menuHoverList .events .eventTop .eventLinks.active { color:#ffe400; }
#menuHoverList .events .image { display:block; overflow:hidden; clear:both; width:226px; height:161px; position:absolute; left:0px; bottom:0px; z-index:1; }
#menuHoverList .events:hover .eventTop, #menuHoverList .events.eActive .eventTop { z-index:2; }
/* 
* Genel text alani. 
* Bu alanda bazi onemli bolumler vardir.. 
* Onr : yazinin print edilmesi ws. gibi alanlardir. 
*/
#content { overflow:hidden; clear:both; padding-bottom:30px; }
#content h2 { display:block; overflow:hidden; padding-bottom:4px; color:#000000; font-size:22px; font-family: 'MyriadProBold'; border-bottom:1px solid #d2d2d2; }
#content #contentBanner { overflow:hidden; clear:both; width:1000px; margin:12px; margin-bottom:25px; border-radius:10px; position:relative; }
#content #contentBanner h2 { text-transform:none; color:#000000; font-size:60px; border:none; opacity:0.8; position:absolute; left:50px; top:10px; z-index:1; }
#content h2 span { padding-left:8px; text-transform:capitalize; font-size:16px; font-family:'MyriadProRegular'; }
#content h2 .back { display:block; overflow:hidden; float:right; padding: 2px 12px; background-color:#dcdcdc; color:#000; font-size:18px; font-family:'MyriadProRegular'; border-radius:4px; }
#content h2 .back:hover { background-color:#f00; color:#fff; }
#content #textArea { display:block; overflow:hidden; clear:both; margin:0 20px; margin-top:30px; font-family:"Century Gothic"; }
#content #textArea ul.activitiesLinks { list-style:none; margin:0px; margin-top:8px; margin-bottom:16px; padding:0px; }
#content #textArea ul.activitiesLinks li { display:block; overflow:hidden; float:left; margin-right:20px; }
#content #textArea ul.activitiesLinks li a { display:block; overflow:hidden; clear:both; color:#aaa9a9; font-size:16px; }
#content #textArea ul.activitiesLinks li a:hover, #content #textArea ul.activitiesLinks li a.active { color:#af090e; }
#content #textArea h3 { overflow:hidden; margin-top:8px; margin-bottom:8px; color:#af090e; font-size:20px; }
#content #textArea .contentText { display: block; overflow:hidden; clear:both; margin-top:16px; padding-bottom:10px; text-align:justify; font-family:"Century Gothic"; }
#content #textArea .contentText strong { font-size:15px; color:maroon; }
.contentText .alignRight20, .contentText .alignLeft20 { padding:2px; border:1px solid #d2d2d2; }
.contentText a { color: #EC1C25; }
.contentText a:hover { color: #000; }

#content #contentLeftArea { overflow:hidden; float:left; width:205px; margin-left:16px; }
#content #contentLeftArea ul { list-style:none; margin:0px; padding:0px; }
#content #contentLeftArea ul li { border-bottom:1px solid #d2d2d2; }
#content #contentLeftArea ul li a { display:block; overflow:hidden; clear:both; min-height:28px; padding:5px 5px 0px 15px; background-image:url(../../images/ok-right.png); background-repeat:no-repeat; background-position:5px 12px; color:#797979; font-size:16px; }
#content #contentLeftArea ul li a:hover, #content #contentLeftArea ul li a.active { padding-left:32px; background-color:#273c7d; background-image:url(../../images/ok-right-hover.png); background-position:15px 11px; color:#ffffff; }

#content #contentLeftAreaf { overflow:hidden; float:left; width:205px; margin-left:16px; }
#content #contentLeftAreaf ul { list-style:none; margin:0px; padding:0px; }
#content #contentLeftAreaf ul li { border-bottom:1px solid #d2d2d2; }
#content #contentLeftAreaf ul li a { display:block; overflow:hidden; clear:both; min-height:28px; padding:5px 5px 0px 15px; background-image:url(../../images/ok-right.png); background-repeat:no-repeat; background-position:5px 12px; color:#797979; font-size:16px; }
#content #contentLeftAreaf ul li a:hover, #content #contentLeftAreaf ul li a.active { padding-left:32px; background-color:#048db5; background-image:url(../../images/ok-right-hover.png); background-position:15px 11px; color:#ffffff; }


#content #contentRightArea { overflow:hidden; float:right; width:800px; min-height:400px; border-left:1px solid #d2d2d2; }
#content #contentRightArea #textArea { margin-top:0px; }
.contentText ol, .contentText ul { margin:16px 0; }
.contentText ol li, .contentText ul li { margin-left:40px; }

.managersTable { width:100%; margin-bottom:30px; border-bottom:1px dashed #c2c2c2; }
.managersTable tbody tr th { padding:5px 10px; background-color:#d2d2d2; text-transform:uppercase; text-align:left; vertical-align:middle; font-weight:bold; }
.managersTable tbody tr th span { font-weight:normal; text-transform:none; }
.managersTable tbody tr td { padding:5px; vertical-align:top; }

.contactTable { width:100%; }
.contactTable tbody tr td { width:50%; padding:0 5px; padding-bottom:40px; text-align:left; vertical-align:top; }
.contactTable tbody tr td table { width:100%; }
.contactTable tbody tr td table thead tr { background-color:#d2d2d2; }
.contactTable tbody tr td table thead tr th { padding:0px; padding-left:16px; /*text-transform:uppercase;*/ text-align:left; vertical-align:middle; font-weight:bold; }
.contactTable tbody tr td table thead tr th.flag { width:42px; padding:2px; text-align:right; }
.contactTable tbody tr td table tbody tr td { padding:5px; }

.textTable { width:100%; border-bottom:1px dashed #c2c2c2; }
.textTable thead tr th { padding:5px 10px; background-color:#d2d2d2; text-align:left; vertical-align:middle; font-weight:bold; }
.textTable tbody tr:nth-child(2n) { background-color:#e3e3e3; }
.textTable tbody tr th {}
.textTable tbody tr td { padding:5px; vertical-align:top; }

#referencesArea { display:block; overflow:hidden; clear:both; }
#referencesArea .refHead { overflow:hidden; clear:both; margin-top:4px; }
#referencesArea .refHead .refTitle { display:block; overflow:hidden; float:left; width:680px; padding:9px 10px 10px 10px; background-color:#EEEEEE; background: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%) repeat scroll 0 0 transparent; color:#403f3f; font-size:14px; font-family: 'MyriadProBold'; border:1px solid #dfdfdf; border-radius:3px; cursor:pointer; outline:none; }
#referencesArea .refHead .refTitle span { display:block; overflow:hidden; float:right; width:14px; height:9px; margin-top:8px; margin-right:4px; background-image:url(../../images/ref-ok-down.png); background-repeat:no-repeat; background-position:left top; text-indent:-99999px; }
#referencesArea .refHead .refTitle:hover, #referencesArea .refHead .refTitle.active { background-color:#d5d5d5; background: linear-gradient(to bottom, #dedede 0%, #d5d5d5 100%) repeat scroll 0 0 transparent; }
#referencesArea .refHead .refGallery { display:block; overflow:hidden; float:right; width:45px; height:41px; background-image:url(../../images/ref-gallery.png); background-repeat:no-repeat; background-position:left top; }
#referencesArea .refHead .refGallery:hover { background-image:url(../../images/ref-gallery-h.png); }
#referencesArea .refContent { display:none; overflow:hidden; clear:both; width:680px; margin-top:3px; margin-bottom:8px; padding:10px; background-color:#e2e2e2; border:1px solid #dfdfdf; border-radius:3px; }

.acordionArea { display:block; overflow:hidden; clear:both; }
.acordionArea .acordionT { display:block; overflow:hidden; clear:both; margin-bottom:4px; padding:9px 10px 10px 10px; background-color:#EEEEEE; background: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%) repeat scroll 0 0 transparent; /*text-transform:uppercase;*/ color:#49494a; font-weight:bold; border:1px solid #928f8f; border-radius:3px; cursor:pointer; outline:none; }
.acordionArea .acordionT .titleLeft { display:block; overflow:hidden; float:left; width:700px; }
.acordionArea .acordionT .titleLeft span { font-weight:normal; text-transform:none; }
.acordionArea .acordionT .okIkon { display:block; overflow:hidden; float:right; width:14px; height:9px; margin-top:8px; margin-right:4px; background-image:url(../../images/ref-ok-down.png); background-repeat:no-repeat; background-position:left top; text-indent:-99999px; }
.acordionArea .acordionT:hover, .acordionArea .acordionT.active { background-color:#d5d5d5; background: linear-gradient(to bottom, #dedede 0%, #d5d5d5 100%) repeat scroll 0 0 transparent; }
.acordionArea .acordionP { display:none; overflow:hidden; clear:both; margin-top:3px; margin-bottom:10px; padding:10px; background-color:#e2e2e2; border:1px solid #dfdfdf; border-radius:3px; }

#mediaArea { display:block; overflow:hidden; clear:both; }
#mediaArea a { display:block; overflow:hidden; float:left; width:350px; color:#403f3f; font-size:14px; position:relative; }
#mediaArea a img { clear:both; width: 350px; height: 200px; border-bottom:3px solid #000000; position:relative; z-index:0; }
#mediaArea a:hover img { border-bottom:3px solid #f00; }
#mediaArea a span { display:block; overflow:hidden; clear:both; margin:0 5px; margin-top:6px; text-align:left; }
#mediaArea a .videoPlay { display:block; overflow:hidden; clear:both; width:350px; height:200px; background-image:url(../../images/play.jpg); background-repeat:no-repeat; background-position: center center; text-indent:-99999px; position:absolute; left:0px; top:0px; z-index:1; }
#mediaArea a.mediaRight { float:right; }
#mediaArea .mediaClear { display:block; overflow:hidden; clear:both; height:20px; }

#projectsHoverList { display:block; overflow:hidden; clear:both; }
#projectsHoverList .events { display:block; overflow:hidden; float:left; width:300px; height:208px; margin:0 20px 0 20px; position:relative; }
#projectsHoverList .events .eventTop { display:block; overflow:hidden; clear:both; min-height:40px; background-color:#ec1c25; position:relative; z-index:0;  }
#projectsHoverList .events .eventTop .eventHead { display:block; overflow:hidden; clear:both; height:30px; margin:10px 10px; text-align:center; color:#ffffff; font-size:22px; }
#projectsHoverList .events .eventTop .eventLinks { display:block; overflow:hidden; clear:both; margin:0 10px; margin-bottom:4px; color:#4b0205; }
#projectsHoverList .events .eventTop .eventLinks:hover, #projectsHoverList .events .eventTop .eventLinks.active { color:#ffffff; }
#projectsHoverList .events .image { display:block; overflow:hidden; clear:both; width:480px; height:160px; position:absolute; left:0px; bottom:0px; z-index:1; }
#projectsHoverList .events:hover .eventTop, #projectsHoverList .events.eActive .eventTop { z-index:2; }

.projectList { display:block; overflow:hidden; clear:both; border-bottom:1px dashed #c2c2c2; }
.projectList h4 { overflow:hidden; clear:both; margin-top:20px; padding:5px 10px; background-color:#e1e1e1; font-weight:bold; }
.projectList .projectText { display:block; overflow:hidden; clear:both; margin:12px 10px; margin-bottom:0px; text-align:justify; }
.projectList .projectGalleryArea { display:block; overflow:hidden; float:left; width:360px; margin-right:26px; margin-bottom:10px; }
.projectList .prewImage { display:block; overflow:hidden; clear:both; margin-bottom:10px; padding:4px; border:1px solid #c2c2c2; }
.projectList .projectGalleryArea .tabHeader { display:block; overflow:hidden; clear:both; min-height:25px; margin:0 6px; padding-left:5px; }
.projectList .projectGalleryArea .tabHeader span { display:block; overflow:hidden; float:left;  margin-left:-5px; padding:3px 16px 2px 16px; color:#047261; font-size:14px; border:1px solid #cdcdcd; border-bottom:none; border-radius:5px 5px 0px 0; position:relative; z-index:0; cursor:pointer; outline:none; background-color:#E0E0E0 }
.projectList .projectGalleryArea .tabHeader span:hover, .projectList .projectGalleryArea .tabHeader span.active { padding-left:16px; color:#c31b21; z-index:1; background-color:#fff}
.projectList .projectGalleryArea .tabContent { display:block; overflow:hidden; clear:both; margin-top:-1px; padding:8px 6px 0 6px; border:1px solid #cdcdcd; border-radius:6px; position:relative; z-index:0; }
.projectList .projectGalleryArea .tabContent .tabCDetails { display:none; overflow:hidden; clear:both; position:relative; z-index:0; }
.projectList .projectGalleryArea .tabContent .tabCDetails.active { display:block; }
.projectList .projectGalleryArea .tabContent .tabCDetails .imageGalleryP { display:block; overflow:hidden; clear:both; }
.projectList .projectGalleryArea .tabContent .tabCDetails .imageGalleryP a { display:block; overflow:hidden; float:left; width:83px; margin:0 1px 6px 2px; color:#403F3F; }
.projectList .projectGalleryArea .tabContent .tabCDetails .imageGalleryP a img { width:77px; height:58px; padding:2px; background-color:#fff; border:1px solid #d2d2d2; }
.projectList .projectGalleryArea .tabContent .tabCDetails .imageGalleryP a span { display:block; overflow:hidden; clear:both; height:16px; margin-top:3px; padding:2px; background-color:#d7d7d7; text-align:center; font-size:11px; line-height:16px; }
.projectList .projectGalleryArea .tabContent .tabCDetails .imageGalleryP a:hover { color:#c31b21; }
.projectList .projectGalleryArea .tabContent .tabCDetails .galleryList li a { display:block; overflow:hidden; clear:both; font-size:12px; }
.projectList .projectGalleryArea .tabContent .tabCDetails .mediaGalleryP { display:block; overflow:hidden; clear:both; }
.projectList .projectGalleryArea .tabContent .tabCDetails .mediaGalleryP a { display:block; overflow:hidden; float:left; width:112px; margin:0 2px 6px 1px; color:#403F3F; }
.projectList .projectGalleryArea .tabContent .tabCDetails .mediaGalleryP a img { width:106px; height:80px; padding:2px; background-color:#fff; border:1px solid #d2d2d2; }
.projectList .projectGalleryArea .tabContent .tabCDetails .mediaGalleryP a span { display:block; overflow:hidden; clear:both; margin-top:3px; padding:2px; background-color:#e7e7e7e; text-align:center; font-size:12px; }
.projectList .projectGalleryArea .tabContent .tabCDetails .mediaGalleryP a:hover { color:#c31b21; }
.projectList .projectGalleryArea .tabContent .tabCDetails .mediaGalleryP .clear { height:10px; }

.newsList { list-style:none; margin:0px; padding:0px; margin-top:20px; }
.newsList li { display:block; overflow:hidden; clear:both; margin-bottom:10px; padding:8px; background-color:#f7f7f7; background: linear-gradient(to bottom, #fefefe 0%, #f7f7f7 100%) repeat scroll 0 0 transparent; border:1px solid #d1d1d1; border-radius:5px; position:relative; }
.newsList li .imageN { display:block; overflow:hidden; float:left; margin-right:20px; }
.newsList li .imageN img { width:120px; height:90px; padding:2px; border:1px solid #bbbbbb; }
.newsList li .titleN { display:block; overflow:hidden; clear:right; color:#424242; font-size:15px; font-weight:bold; }
.newsList li .descN { display:block; overflow:hidden; clear:right; height:20px; }
.newsList li .dateN { display:none; overflow:hidden; float:right; margin-right:476px; color:#c31b21; position:absolute; left:154px; bottom:10px; z-index:1; }
.newsList li .moreN { display:block; overflow:hidden; float:right; color:#424242; font-weight:bold; position:absolute; right:8px; bottom:10px; z-index:1; }
.newsList li .moreN:hover { color:#c31b21; }

.newsImageList { display:block; overflow:hidden; clear:both; padding-top:20px; }
.newsImageList a { display:block; overflow:hidden; float:left; width:144px; margin:0 4px; margin-bottom:10px; text-align:center; color:#403F3F; font-size:14px; line-height:17px; }
.newsImageList a img { padding:2px; background-color:#fff; border:1px solid #d2d2d2; border-bottom:none; }
.newsImageList a span { display:block; overflow:hidden; clear:both; height:34px; margin-top:0px; padding:2px; background-color:#d2d2d2; font-size:12px; }
.newsImageList a:hover span { background-color:#b2b2b2; }
.newsImageList hr { clear:both; margin:0 4px; margin-bottom:10px; border-style:dashed; border-color:#b2b2b2; }

.iletisimTable { width: 100%; }
.iletisimTable tbody tr td { padding:0px 5px 20px 5px; text-align: center; vertical-align: top; }
.iletisimTable tbody tr td table { width: 435px; margin: 0 auto; color:#787878; /*font-size: 15px;*/ background: none; border:none; background-color: #FFFFFF; border: 1px solid #ececec; border-radius: 4px; -moz-box-shadow: 0px 0px 5px #dfdfdf; -webkit-box-shadow: 0px 0px 5px #dfdfdf; box-shadow: 0px 0px 5px #dfdfdf; background: -moz-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E6E6E6), color-stop(100%, #E6E6E6)); background: -webkit-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%); background: -o-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%); background: -ms-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%); background: linear-gradient(to bottom, #FFFFFF 0%, #E6E6E6 100%); }
.iletisimTable tbody tr td table tbody tr td { padding:10px; text-align: left; line-height: 18px; }
.iletisimTable tbody tr td table tbody tr td.null { text-indent:-99999px; width:30px; }
.iletisimTable tbody tr td table tbody tr td .iTitle { color:#910105; font-size: 21px; font-weight: bold; }
.iletisimTable tbody tr td table tbody tr td span { color:#000000; }

#galleryArea { display:block; overflow:hidden; clear:both; }
#galleryArea #galleryHeadArea { display:block; overflow:hidden; clear:both; min-height:25px; margin:0 6px; padding-left:5px; }
#galleryArea #galleryHeadArea span { display:block; overflow:hidden; float:left;  margin-left:-5px; padding:3px 16px 2px 16px; color:#047261; font-size:14px; border:1px solid #cdcdcd; border-bottom:none; border-radius:5px 5px 0px 0; position:relative; z-index:0; cursor:pointer; outline:none; background-color:#E0E0E0 }
#galleryArea #galleryHeadArea span:hover, #galleryArea #galleryHeadArea span.active { padding-left:16px; color:#c31b21; z-index:1; background-color:#fff}
#galleryArea #galleryPublishArea { display:block; overflow:hidden; clear:both; margin-top:-1px; padding:8px 6px 0 6px; border:1px solid #cdcdcd; border-radius:6px; position:relative; z-index:0; }
#galleryArea #galleryPublishArea .galleryP { display:none; overflow:hidden; clear:both; position:relative; z-index:0; }
#galleryArea #galleryPublishArea .galleryP.active { display:block; }

/*
  ************************************************************************
  *  INDEX MEMBERS
  ************************************************************************
*/
.index-member-form { overflow: hidden; float: right; padding-top: 30px; }
.index-member-form label { display: block; float: left; }
.index-member-form .login-title { float: left; }
.index-member-form .login-rooter { float: left; }
.index-member-form input { border: 1px solid #adadad; padding: 4px; border-radius: 4px; }
.index-member-form input:focus { border: 1px solid #a7a7a7; -moz-box-shadow: inset 1px 1px 2px #ccc; -webkit-box-shadow: inset 1px 1px 2px; box-shadow: inset 1px 1px 2px #ccc; }
.index-loged-in { overflow: hidden; float: right; }
.index-loged-in .welcomes { display: block; float: left; }
.index-loged-in .my-page { display: block; float: left; }
.index-loged-in .logged-out { display: block; float: left; }
/*
  ************************************************************************
  *  CALENDAR GUIDE
  ************************************************************************
*/
iframe[name=calendar] { width: 216px; height: 250px; }
/*
  ************************************************************************
  *  POLL
  ************************************************************************
*/
iframe[name=poll] { width: 400px; height: 250px; }
/*
  ************************************************************************
  *  RATINGS
  ************************************************************************
*/
.show_ratings { display: block; overflow: hidden }
.show_ratings .star-rating { width: 80px; height: 16px; float: left; background: url(../../images/ratings.png); cursor: pointer; }
.show_ratings .star { width: 16px; height: 16px; float: left; }
.show_ratings .result { float: left; height: 16px; color: #454545; margin-left: 5px; line-height: 110%; }
/*
  ************************************************************************
  *  COMMENT AREA
  ************************************************************************
*/
.comments { display: block; clear: both; }
.comments fieldset { border: 1px solid #9a9a9a; padding: 20px; border-radius: 6px; }
.comments fieldset legend { color: #444444; font-size: 1.2em; padding: 10px; }
.comments fieldset label { display: block; clear: left; padding-bottom: 4px; }
.comments fieldset input[type=text], .comments fieldset input[type=password], .comments fieldset textarea { display: block; width: 99%; padding: 4px; border: 1px solid #9a9a9a; border-radius: 4px; }
.comments span.requires { font-size: 0.9em; color: red; }
.comments fieldset input:focus, .comments fieldset textarea:focus { border-width: 1px; border-color: coral; border-style: solid; }
.comments fieldset input[type=submit] { display: block; padding: 4px; border: 1px solid #9a9a9a; border-radius: 4px; background-color: #DFDFDF; }
.comments .yorumSonuc { display: block; clear: both; padding-bottom: 20px; color: red; }
.comments .yorumSonuc span { color: #333; }
.comments .com-list { clear: both; padding-top: 6px; }
.comments .com-list ul { padding: 0; margin: 0; list-style-type: none; }
.comments .com-list ul li { border: 1px solid #9a9a9a; padding: 10px; margin-bottom: 4px; background-color: #f8f7f7; border-radius: 6px; }
.comments .com-list ul li strong { display: block; float: left; font-size: 0.9em; color: #a8a8a8; font-weight: normal; }
.comments .com-list ul li span { display: block; float: right; font-size: 0.9em; color: #a8a8a8; font-weight: normal; }
.comments .com-list ul li p { display: block; clear: both; overflow: hidden; padding-top: 3px; }
/*
  ************************************************************************
  *  ARTICLE CSS 
  ************************************************************************
*/
.article-info { border: 1px solid #999999; background-color: #CCC; display: block; overflow: hidden; clear: both; }
.article-info .show_social { display: block; float: left; margin-right: 4px; }
.article-info .show_hits { display: block; float: left; margin-right: 4px; }
.article-info .show_print { display: block; float: left; margin-right: 4px; }
.article-info .show_email { display: block; float: left; margin-right: 4px; }
/*
  ************************************************************************
  *  SUPPORT FORM STYLE
  ************************************************************************
*/
form#contactForm { color: #666666; display: block; float: left; margin-left: 8px; font-size: 0.9em; }
form#contactForm fieldset { border: 1px solid #6d6969; padding: 10px; width: 320px; }
form#contactForm fieldset legend { color: #61615f; font-size: 1.2em }
form#contactForm fieldset label { color: #666666; padding-bottom: 4px; display: block; clear: left; }
form#contactForm fieldset input[type=text], form#contactForm fieldset input[type=password] { width: 96%; padding: 2px; }
form#contactForm fieldset textarea { width: 96%; padding: 2px; }
form#contactForm fieldset select { width: 96%; padding: 2px; }
form#contactForm span.dogrulamaKodu { font-size: 0.8em; }
form#contactForm span.requires { font-size: 0.76em; color: #333; }
form#contactForm fieldset input.secureCode { width: 100%; }
form#contactForm fieldset input:focus, form#contactForm fieldset textarea:focus { border-width: 2px; border-color: #64a2e1; border-style: solid; }
form fieldset textarea:focus { border-width: 2px; border-color: #64a2e1; border-style: solid; }
img.whtsap {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 70px;
}